Sincronizar o histórico de coexistência
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/coexistence/history-sync \
--header 'Authorization: Bearer <token>'{
"messaging_product": "whatsapp",
"success": true
}Administração de números
Sincronizar o histórico de coexistência
Sincronizar o histórico de coexistência. Consulte os parâmetros, o exemplo e as respostas disponíveis para esta operação.
POST
/
meta
/
phone-numbers
/
{phoneNumberId}
/
coexistence
/
history-sync
Sincronizar o histórico de coexistência
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/coexistence/history-sync \
--header 'Authorization: Bearer <token>'{
"messaging_product": "whatsapp",
"success": true
}Autorizações
Token bearer da Eazybe. O token identifica a organização e deve ser mantido no servidor.
Parâmetros de caminho
ID do número de telefone retornado por GET /meta/phone-numbers.
Resposta
200 - application/json
Sync requested
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
400 | Number is not a coexistence number, or sync already in progress | Only SMB-app-linked numbers support this |
502 | Graph unreachable or timed out | Retry with backoff |
Esta página foi útil?